[
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\animator-v21\\design_appbar_state_list_animator.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\25.1.1\\res\\animator-v21\\design_appbar_state_list_animator.xml"
    }
]